Skip to main content.
home | support | download

Back to List Archive

Re: Running swish-e on windows with mod_perl and apache - fork

From: Peter Morling <pmorling(at)>
Date: Wed May 05 2004 - 14:14:31 GMT
> I'm not sure I understand your comment.  I know you cannot use __DATA__
> in Apache::Registry scripts, and I thought when I tested that __DATA__
> won't work in handlers.

This is the __DATA__ section of 'search.cgi' that defines a simple template
using Template-toolkit.

> Which version of do you have?  I also see some notes about that
> being an issue: following with ActiveState version 5.8.3

> > Note this works fine when changing it to not using SWISH:API (the
> > 'swish.cgi')

> You mean that just by setting use_library => 1 that you start getting
> this error?

No, when using 'search.cgi' the SWISH::API

Received on Wed May 5 07:14:32 2004